<!--
/********************************************************************************
 * Copyright © 2018 Mettenmeier GmbH.
 *
 * This program and the accompanying materials are made available under the
 * terms of the Eclipse Public License v. 2.0 which is available at
 * http://www.eclipse.org/legal/epl-2.0.
 *
 * SPDX-License-Identifier: EPL-2.0
 ********************************************************************************/
-->
<div class="container-fluid">
  <div class="row">
    <div class="col-md-12">
      <div class="d-flex justify-content-between flex-wrap flex-md-nowrap align-items-center pt-3 pb-2 mb-3 border-bottom">
        <h1 class="h2" id="overviewHeader">Abfrage und Reports</h1>
        <div class="btn-toolbar mb-2 mb-md-0">
          <div class="btn-group mr-2">
          </div>
        </div>
      </div>
    </div>
  </div>
  <div class="row">
    <div class="col-sm-6 col-md-4 col-xl-3">
      <ok-card cardHeaderText="Reports/Listen" cardBodyText="Hier können Reports erstellt werden" cardButtonText="Reports öffnen"
        cardButtonRoute="bereitschaft" cardButtonId="btnReports" id="cardReports">
      </ok-card>
    </div>
    <div class="col-sm-6 col-md-4 col-xl-3">
      <ok-card cardHeaderText="Bereitschaftsabfrage" cardBodyText="Fragen sie die aktuellen und zukünftigen Bereitschaften ab." cardButtonText="Abfrage öffnen"
        cardButtonRoute="/dashboard" cardButtonId="btnQuery" id="cardQuery">
      </ok-card>
    </div>
  </div>
</div>